<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chinaski Libri e caffè</title>
    <link href="reset.css" rel="stylesheet" type="text/css">
    <link href="style.css" rel="stylesheet" type="text/css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600&family=Roboto:wght@100;400;700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">

        
        <section>
        <div class="box">
            <div class="logo-mobile"><img src="img/logo.png" alt="Chinaski Libri Caffe - Logo"></div>
            <div class="logo"><img src="img/logo.png" alt="Chinaski Libri Caffe - Logo"></div>
            
        </div>
        <div class="box">
            <h1>Quale sarà il tuo prossimo libro?</h1>
            <p>
                Rispondi alle domande del quiz e ti consiglieremo il libro adatto a te.
            </p>
            <a href="https://chinaski-libri-caffe.involve.me/libro-consigliato"> <div class="button"> Inizia il quiz 
            </div></a>
            
            
        </div>
        </section>

    </div>

        <footer>
           
            <div class="info">
                <h3>Chinaski Libri Caffè</h3>  
                Giacomo Matteotti, 25 26029 Soncino (CR) <br> P.IVA 1234567890
            </div>
            <div class="info">
                <a href="#"> Cookie policy</a> - <a href="#">Privacy Policy</a> - <a href="#"> Cambia preferenze Cookie</a> 
            </div>

        </footer>
   
    
</body>
</html>